

a         {text-decoration: none}
a:link    {color: blue; font-weight: bold }
a:visited {color: dark grey; font-weight: bold }
a:active  {color: black; font-weight: bold }
a:hover   {color: red; text-decoration: underline}


h1 {color: #003399; margin: -1px 0px 1em 0}
h3 {color: blue; margin: 3em 0px 1em 0}
h4 {margin: 0em 0px 1em 0}
.obr_vlevo { margin: 0em 30px 0.5em 0px; float: left; }
.obr_vpravo { margin: 0em 0px 0.5em 30px; float: right; }
.all  { background-color: #FFFFE8; }

.sign  {color: #0033FF}
.cervena-citace  {font-weight: 500; font-size: 140%; color: #990000; line-height: 150%;}
